Bug 1442469 (php-psr-simple-cache) - Review Request: php-psr-simple-cache - Common interfaces for simple caching (PSR-16)
Summary: Review Request: php-psr-simple-cache - Common interfaces for simple caching (...
Keywords:
Status: CLOSED ERRATA
Alias: php-psr-simple-cache
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: php-cache-adapter-common php-cache-filesystem-adapter
TreeView+ depends on / blocked
 
Reported: 2017-04-14 21:56 UTC by Shawn Iwinski
Modified: 2017-05-17 01:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-08 14:19:05 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (1.36 KB, text/plain)
2017-04-25 06:15 UTC, Remi Collet
no flags Details
review.txt (7.60 KB, text/plain)
2017-04-25 06:15 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-04-14 21:56:03 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/d902e5cbe4f63585d887ee2b709876f6c29b37ab/php-psr-simple-cache/php-psr-simple-cache.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-psr-simple-cache-1.0.0-1.fc25.src.rpm

Description:
This repository holds all interfaces related to PSR-16.

Note that this is not a cache implementation of its own. It is merely an
interface that describes a cache implementation. See the specification [1]
for more details.

You can find implementations of the specification by looking for packages
providing the psr/simple-cache-implementation [2] virtual package.

[1] https://github.com/php-fig/fig-standards/blob/master/accepted/PSR-16-simple-cache.md
[2] https://packagist.org/providers/psr/simple-cache-implementation


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-04-25 06:15:26 UTC
Created attachment 1273818 [details]
phpci.log

phpCompatInfo version 5.0.6 DB version 1.20.0 built Apr 14 2017 16:12:51 CEST static analyze results

Comment 2 Remi Collet 2017-04-25 06:15:54 UTC
Created attachment 1273819 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1442469
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-04-25 06:16:21 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 4 Shawn Iwinski 2017-04-27 22:46:48 UTC
THANKS for the review.  Pkg request submitted.

Comment 5 Gwyn Ciesla 2017-04-28 12:19:26 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-psr-simple-cache

Comment 6 Fedora Update System 2017-04-29 12:59:14 UTC
php-psr-simple-cache-1.0.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ea329c14a3

Comment 7 Fedora Update System 2017-04-29 12:59:22 UTC
php-psr-simple-cache-1.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8060878365

Comment 8 Fedora Update System 2017-04-29 12:59:27 UTC
php-psr-simple-cache-1.0.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a90fea3644

Comment 9 Fedora Update System 2017-04-29 12:59:32 UTC
php-psr-simple-cache-1.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c759d8c881

Comment 10 Fedora Update System 2017-04-29 12:59:37 UTC
php-psr-simple-cache-1.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51155a8094

Comment 11 Fedora Update System 2017-04-30 00:51:30 UTC
php-psr-simple-cache-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ea329c14a3

Comment 12 Fedora Update System 2017-04-30 02:24:02 UTC
php-psr-simple-cache-1.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8060878365

Comment 13 Fedora Update System 2017-04-30 02:26:41 UTC
php-psr-simple-cache-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c759d8c881

Comment 14 Fedora Update System 2017-04-30 03:53:16 UTC
php-psr-simple-cache-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51155a8094

Comment 15 Fedora Update System 2017-04-30 04:16:27 UTC
php-psr-simple-cache-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a90fea3644

Comment 16 Fedora Update System 2017-05-08 14:19:05 UTC
php-psr-simple-cache-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-05-08 22:22:43 UTC
php-psr-simple-cache-1.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-05-08 22:31:57 UTC
php-psr-simple-cache-1.0.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-05-16 13:53:52 UTC
php-psr-simple-cache-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-05-17 01:49:38 UTC
php-psr-simple-cache-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.